.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.flex--jcbetween {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.flex--acenter {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.flex--astart {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.page--w1000 {
	width: 1000px;
	margin: auto;
}

.page--mb100 {
	margin-bottom: 100px;
}

.page--mb80 {
	margin-bottom: 80px;
}

.page--mb60 {
	margin-bottom: 60px;
}

.page--mb40 {
	margin-bottom: 40px;
}

.page--mb30 {
	margin-bottom: 30px;
}

.page--mb20 {
	margin-bottom: 20px;
}

.page--mt40 {
	margin-top: 40px;
}

.page--bgray {
	background: #F7F7F7;
}

.page--pd50 {
	padding: 50px;
}

.page--w50 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(50% - 15px);
	margin-bottom: 30px;
}

.page--w33 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(33% - 15px);
	margin-bottom: 30px;
}

.page--line {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 40px;
	margin-bottom: 45px;
}

.text--lineap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-bottom: 40px;
}

.text--lineap p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding-bottom: 0px;
	margin: auto;
	font-weight: bold;
}

.text--deco p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: auto;
	font-weight: bold;
	font-size: clamp(28px, 4vw, 48px);
}

.text--deco p::before, .text--deco p::after {
	content: "";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 10px;
	height: 40px;
	background: #B3783C;
}

.text--deco p::before {
	margin-right: 30px;
}

.text--deco p::after {
	margin-left: 30px;
}

.show-info50 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	overflow: hidden;
}

.show-info50 li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: calc(50% - 15px);
	margin-bottom: 30px;
}

.show-info50 li img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.show-pic {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
}

.show-pic::after {
	content: attr(title);
	position: absolute;
	right: 0;
	bottom: -30px;
	font-size: 18px;
}

.show-pic img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
}

.show-area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: relative;
	padding: 0 40px 40px;
}

.show-area::after {
	content: "";
	width: 100%;
	height: 90%;
	position: absolute;
	bottom: 0;
	background: #DABD91;
	z-index: -1;
}

.show-area li {
	width: 50%;
}

.show-area li img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
}

.show-item {
	padding-left: 10px;
	border-left: 6px solid #b3783c;
	margin-bottom: 40px;
}

.show-subitem {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.show-txt {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.show-txt li {
	border-right: 1px solid #DDDDDD;
	font-size: 20px;
	padding: 20px 30px 20px 0;
}

.show-txt li:last-child {
	border-right: none;
}

.warn-tip {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	margin-bottom: 80px;
}

.warn-tip::after {
	content: attr(title);
	position: absolute;
	right: 0;
	bottom: -30px;
	font-size: 18px;
	z-index: 2;
}

@media only screen and (max-width: 768px) {
	.warn-tip::after {
		display: none;
	}
}

.exshow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	overflow: hidden;
}

.exshow-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: 23.8%;
}

.exshow-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: calc(100% - 23.8% - 30px);
}

.exshow-pic {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	position: relative;
}

.exshow-pic img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.exshow-whitepic, .exshow-blackpic {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	width: 100%;
	height: 100%;
}

.exshow-whitepic img, .exshow-blackpic img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.exshow-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.exshow-icon::after {
	content: "";
	position: absolute;
	right: -55px;
	top: 30%;
	width: 125px;
	height: 116px;
	background: url(../../images/icon-14.svg) left 50% no-repeat;
	z-index: 2;
}

.exshow-tip {
	font-size: 22px;
	font-weight: bold;
	color: #b3783c;
	min-height: 100px;
	width: 100%;
}

.exshow-txt {
	font-size: 20px;
	min-height: 100px;
}

@media only screen and (max-width: 1024px) {
	.page--mb100 {
		margin-bottom: 60px;
	}
	.page--mb80 {
		margin-bottom: 50px;
	}
	.page--pd50 {
		padding: 25px;
	}
	.page--w50 {
		width: 100%;
	}
	.page--w33 {
		width: 100%;
	}
	.page--line {
		padding-bottom: 50px;
		margin-bottom: 50px;
	}
	.page--w1000 {
		width: 95%;
	}
	.text--lineap {
		margin-bottom: 35px;
	}
	.show-info50 li {
		width: 100%;
	}
	.show-pic {
		margin: auto;
	}
	.show-subitem {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	.show-pic {
		width: 100%;
	}
	.exshow {
		overflow: inherit;
	}
	.exshow-left, .exshow-right {
		width: 100%;
	}
	.exshow-tip, .exshow-txt {
		min-height: inherit;
	}
	.exshow-txt {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		margin-top: 40px;
	}
	.exshow-pic {
		margin-bottom: 30px;
	}
	.exshow-pic::after {
		content: attr(title);
		position: absolute;
		right: 0;
		bottom: -30px;
		font-size: 18px;
		z-index: 2;
	}
	.exshow-icon:after {
		left: 0;
		right: 0;
		margin: auto;
		bottom: -120px;
		background: url(../../images/icon-15.svg) left 50% no-repeat;
		width: 90px;
		height: 100px;
	}
	.exshow-whitepic, .exshow-blackpic {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: relative;
		width: 100%;
		height: 200px;
		background-size: cover;
	}
	.exshow-whitepic img, .exshow-blackpic img {
		display: none;
	}
	.exshow-whitepic {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
		background: url(../../images/pic-38.jpg) left 50% no-repeat;
		background-size: cover;
		margin-bottom: 30px;
	}
	.exshow-blackpic {
		background: url(../../images/pic-40.jpg) left 50% no-repeat;
		background-size: cover;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 640px) {
	.show-txt {
		grid-template-columns: 1fr;
	}
	.show-txt li {
		padding: 0 0 20px 0;
		border-bottom: 1px solid #DDDDDD;
		border-right: none;
	}
	.show-txt li:last-child {
		border-bottom: none;
	}
	.show-subitem {
		width: 100%;
	}
	.show-area {
		padding: 0 20px 0;
	}
	.show-area li {
		width: 100%;
		margin-bottom: 20px;
	}
}
